use orbtk::{prelude::*, widgets::themes::*};

pub(crate) fn instantiate() {
    Application::new()
        .window(|ctx| {
            Window::new()
                .title("OrbTk - showcase example")
                .position((100, 100))
                .size(1000, 730)
                .resizeable(true)
                .child(MainView::new().build(ctx))
                .build(ctx)
        })
        .run();
}
